<template name="pageHeading">

    <div class="row wrapper border-bottom white-bg page-heading">
        <div class="col-lg-12">
            <h2>{{title}}</h2>
            <ol class="breadcrumb">
                <li>
                    <a href="/dashboard">Home</a>
                </li>
                {{#if category}}
                <li>
                    <a href="{{link}}">{{category}}</a>
                </li>
                {{/if}}
                <li class="active">
                    <strong>{{title}}</strong>
                </li>
            </ol>
        </div>
    </div>
</template>